AnsweredAssumed Answered

First time installation on Ubuntu with postgresql problem appearing

Question asked by maksymkuvyklin on Jul 14, 2015
Latest reply on Dec 7, 2015 by arthurm
I am not experienced person in this issue, but I will try to show a problem.

I am trying to install the alfrecso community 5.0d edition on my Ubuntu 14.04 LTS desktop edition. (do not ask me why not on the server edition).

I have downloaded from the alfresco web-site the bin file for Linux and ran it.

The progress of installation was really fine before the postgresql error which you can find below.

Problem running post-install step. Installation may not complete correctly
Error running /opt/alfresco-5.0.d/postgresql/bin/createuser -p 5432 -U postgres –no-superuser –no-createdb –no-createrole alfresco: createuser.bin: could not connect to database postgres: FATAL: password authentication failed for user "postgres"

I have checked the postges account does not has any passwords.

Any ideas welcomed.

Outcomes